.ssMovie {
	max-width: 1200px;
	padding: 0 15px;
	margin: 50px auto;
}
.ssMovie_title {
	text-align: center;
	margin-bottom: 30px;
	font-family: "Oswald", sans-serif;
	font-size: 30px;
}
.ssMovie_list {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	row-gap: 30px;
	column-gap: 20px;

	@media (max-width: 768px) {
		grid-template-columns: repeat(1, 1fr);
	}
}
.ssMovie_list iframe {
	width: 100%;
}
